# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('devices', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='calibration',
            name='created_for',
            field=models.CharField(verbose_name='serial', editable=False, max_length=20),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='calibration',
            name='valid_to',
            field=models.DateField(verbose_name='expires', editable=False),
            preserve_default=True,
        ),
    ]
